CVE-2018-8087 – Memory leak in the hwsim_new_radio_nl function in drivers/net/wireless/mac80211_hwsim.c in …

0

Vuln ID: CVE-2018-8087

Published: 2018-03-13  06:29:00Z

Description: Memory leak in the hwsim_new_radio_nl function in drivers/net/wireless/mac80211_hwsim.c in the Linux kernel through 4.15.9 allows local users to cause a denial of service (memory consumption) by triggering an out-of-array error case.

Source: NVD.NIST.GOV